Starten Sie Ihr Gerät bitte neu

Wenn Ihr Gerät zurzeit unter Android 5.0 läuft, dann begegnen Sie eventuell dem folgenden Fehler nach Installation von VyprVPN version 2.14.0.6111 oder neuer. Dieser Fehler bedeutet, dass das Gerät neu gestartet werden muss, um die VPN-Berechtigungen zu etablieren.

Diese Fehlermeldung erscheint beim Versuch eines Verbindungsaufbaus, oder wenn Sie Content Blocking oder Kill Switch zum ersten Mal aktivieren.

So beheben Sie diesen Fehler: 

  1. Halten Sie die Power-Taste Ihres Gerätes gedrückt
  2. Tippen Sie auf „Restart“.
  3. Sobald das Gerät wieder eingeschaltet ist, öffnen Sie VyprVPN und bauen die Verbindung auf!
War dieser Beitrag hilfreich?
0 von 0 fanden dies hilfreich
Haben Sie Fragen? Anfrage einreichen
Powered by Zendesk